#warmbath .container {
	width: 100%;
	overflow: hidden;
}

#warmbath .l_contents {
	width: 100%;
	background: url(/v2_daiba_common/img/grids.png) repeat top center,
		linear-gradient(
			to bottom,
			rgba(118, 212, 239, 0.4) 0%,
			rgba(195, 235, 244, 0.4) 19%,
			rgba(226, 237, 239, 0.4) 32%,
			rgba(243, 242, 241, 0.4) 48%,
			rgba(243, 242, 242, 0.4) 64%,
			rgba(253, 229, 216, 0.4) 78%,
			rgba(251, 186, 164, 0.4) 100%
		),
		url(/v2_daiba_common/img/noise.png) repeat top center;
}

#warmbath .contents {
	width: 100%;
	margin: auto;
}

#warmbath .main {
	width: 100%;
}

#warmbath .main {
	max-width: 100%;
	padding: 0 0 100px;
}

#warmbath .main .main_head {
	width: 100%;
	max-width: 2000px;
}

#warmbath .main .main_head .main_head_ttl {
	width: 100%;
	height: 55px;
	position: relative;
}

#warmbath .main .main_head .main_head_ttl > picture {
	width: auto;
	height: 100%;
	position: absolute;
	top: 0;
	right: 50%;
	transform: translateX(50%);
}

#warmbath .main .main_head .main_head_ttl > picture > source {
	width: auto;
	height: 100%;
}

#warmbath .main .main_head .main_head_ttl > picture > img {
	width: auto;
	height: 100%;
}

#warmbath .main .main_breadcrumb {
	width: 83%;
	max-width: 1130px;
	margin: 10px auto 25px;
}

#warmbath .main .main_backbtn > a {
	width: 200px;
	height: 44px;
	margin: 0 auto;
	border: 1px solid #000;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.3s all;
}

#warmbath .main .main_backbtn > a > span {
	line-height: 1;
	color: #000;
	font-size: 16px;
}

#warmbath .main .main_backbtn > a:hover {
	opacity: 0.5;
}

#warmbath .main .main_foot {
	width: 83%;
	max-width: 1000px;
	margin: auto;
}

#warmbath .main .main_foot .main_foot_bnr {
	display: block;
	transition: 0.3s opacity;
}

#warmbath .main .main_foot .main_foot_bnr > picture {
	width: 100%;
}

#warmbath .main .main_foot .main_foot_bnr > picture > source {
	width: 100%;
	height: auto;
}

#warmbath .main .main_foot .main_foot_bnr:hover {
	opacity: 0.8;
}

#warmbath .u_blakesp {
	display: none;
}

#warmbath .u_fontbold {
	font-weight: bold;
}

#warmbath .breadcrumb {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	position: relative;
}

#warmbath .breadcrumb .breadcrumb_item {
	position: relative;
	margin-right: 25px;
	margin-bottom: 10px;
}

#warmbath .breadcrumb .breadcrumb_item > a {
	padding-bottom: 5px;
	line-height: 1;
	display: block;
	color: #000;
	font-size: 14px;
	border-bottom: 1px solid #000;
	transition: 0.3s all;
}

#warmbath .breadcrumb .breadcrumb_item > a:hover {
	opacity: 0.5;
}

#warmbath .breadcrumb .breadcrumb_item.is_current {
	line-height: 1;
	font-size: 14px;
	color: #808e90;
}

#warmbath .breadcrumb .breadcrumb_item:not(.is_current)::after {
	content: '';
	width: 7px;
	height: 12px;
	background-image: url(/v2_daiba_common/img/icon_arrow01.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 7px 12px;
	position: absolute;
	top: 10%;
	left: calc(100% + 10px);
}

#warmbath .l_cassette {
	width: 83%;
	max-width: 1130px;
	margin: auto;
}

#warmbath .l_cassette:nth-child(n + 2) {
	margin-top: 120px;
}

#warmbath .l_cassette.l_cassette__scroll {
	margin-top: 80px;
}

#warmbath .l_cassette.l_cassette__scroll__plan {
	width: 100%;
	max-width: unset;
	margin-top: 0;
	padding-bottom: 12%;
	position: relative;
	background-image: url(/guide/img/bg_paper02.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
}

#warmbath .l_cassette.l_cassette__scroll__plan::after {
	content: '';
	width: 40%;
	padding-top: 11%;
	position: absolute;
	top: 86%;
	left: 76%;
	background-image: url(/v2_daiba_common/img/img_cloud01.png);
	background-repeat: no-repeat;
	background-size: contain;
}

#warmbath .l_cassette.l_cassette__scroll__plan .cassette__scroll {
	width: 83%;
	max-width: 1130px;
	margin: auto;
}

#warmbath .l_cassette.l_cassette__scroll__plan .cassette__scroll .cassette_body {
	margin: 0;
	padding-top: 60px;
}

#warmbath .cassette .cassette_head {
	width: 100%;
	line-height: 0;
}

#warmbath .cassette .cassette_head .cassette_head_txt {
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	line-height: 2;
	color: #333;
}

#warmbath .cassette .cassette_head .cassette_head_txt:nth-child(n + 2) {
	margin: 40px 0 0;
}

#warmbath .cassette .cassette_head .cassette_head_ttl {
	margin: 50px 0 0;
	position: relative;
}

#warmbath .cassette .cassette_head .cassette_head_ttl > picture {
	width: 100%;
}

#warmbath .cassette .cassette_head .cassette_head_ttl > picture > source {
	width: 100%;
	height: auto;
}

#warmbath .cassette .cassette_body {
	margin: 60px 0 0;
}

#warmbath .cassette:not(.cassette__scroll) .cassette_head .cassette_head_ttl::after {
	position: absolute;
	content: '';
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

#warmbath .cassette:not(.cassette__scroll) .cassette_head:not(.cassette_head__left) .cassette_head_ttl::after {
	width: 47.3%;
	height: 175%;
	bottom: 5%;
	left: 83%;
	background-image: url(/v2_daiba_common/img/img_cloud01.png);
}

#warmbath .cassette:not(.cassette__scroll) .cassette_head.cassette_head__left .cassette_head_ttl::after {
	width: 61.8%;
	height: 280%;
	left: -44%;
	bottom: -8%;
	background-image: url(/v2_daiba_common/img/img_cloud04.png);
}

#warmbath .cassette.cassette__scroll .cassette_head_ttl {
	width: 496px;
	margin: auto;
}

#warmbath .cassette.cassette__scroll.cassette__smallmargin .cassette_body {
	margin: 30px 0 0;
}

#warmbath .openinghours {
	padding: 30px;
	color: #333;
	background-color: #fff;
}

#warmbath .openinghours .openinghours_ttl {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

#warmbath .openinghours .openinghours_table {
	margin: 40px 0 0;
	display: flex;
	flex-flow: row wrap;
	font-size: 16px;
	line-height: 1;
	border-right: 1px solid #d8d8d8;
}

#warmbath .openinghours .openinghours_table .openinghours_table_ttl,
#warmbath .openinghours .openinghours_table .openinghours_table_txt {
	width: 25%;
	padding: 15px;
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
}

#warmbath .openinghours .openinghours_table .openinghours_table_ttl {
	font-weight: bold;
	background-color: #f2f2f2;
}

#warmbath .openinghours .openinghours_table .openinghours_table_ttl:last-child {
	border-right: 1px solid #d8d8d8;
}

#warmbath .l_maintenance {
	margin: 60px 0 0;
}

#warmbath .maintenance {
	color: #333;
}

#warmbath .maintenance .maintenance_head {
	padding: 1px 5px 5px 10px;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	border-left: 3px solid #333;
}

#warmbath .maintenance .maintenance_body {
	margin: 20px 0 0;
	padding: 30px;
	background-color: #fff;
}

#warmbath .maintenance .maintenance_body .maintenance_body_txt {
	font-size: 16px;
}

#warmbath .maintenance .maintenance_body .maintenance_body_txt > span {
	font-weight: bold;
}

#warmbath .maintenance .maintenance_body .maintenance_body_table {
	margin: 20px 0 0;
	display: flex;
	flex-flow: row wrap;
	font-size: 16px;
}

#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_ttl,
#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_txt {
	width: 50%;
	padding: 15px;
	border-top: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
}

#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_ttl:nth-last-child(1),
#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_ttl:nth-last-child(2),
#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_txt:nth-last-child(1),
#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_txt:nth-last-child(2) {
	border-bottom: 1px solid #d8d8d8;
}

#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_ttl {
	font-weight: bold;
	background-color: #f2f2f2;
}

#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_txt {
	border-right: 1px solid #d8d8d8;
}

#warmbath .maintenance .maintenance_body .maintenance_body_note {
	margin: 10px 0 0;
	font-size: 13px;
	line-height: 1;
}

#warmbath .daytrip .daytrip_body {
	width: 100%;
	font-size: 18px;
	border-collapse: collapse;
}

#warmbath .daytrip .daytrip_body tr {
	border: 1px solid #d8d8d8;
}

#warmbath .daytrip .daytrip_body tr > th,
#warmbath .daytrip .daytrip_body tr > td {
	padding: 20px;
	text-align: left;
	border-left: 1px solid #d8d8d8;
}

#warmbath .daytrip .daytrip_body tr > th {
	background-color: #f2f2f2;
}

#warmbath .daytrip .daytrip_body tr > td {
	background-color: #fff;
}

#warmbath .daytrip .daytrip_body.daytrip_body__pc tr > th:not(.u_fontbold) {
	font-weight: normal;
}

#warmbath .daytrip .daytrip_body.daytrip_body__sp {
	display: none;
}

#warmbath .daytrip .daytrip_foot {
	margin: 10px 0 0;
	font-size: 13px;
	line-height: 1.8;
}

#warmbath .l_planinfo {
	width: 100%;
	margin: 50px 0 0;
	padding: 10% 0 0;
	position: relative;
	background-image: url(/guide/img/bg_paper01.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
}

#warmbath .l_planinfo::before,
#warmbath .l_planinfo::after {
	position: absolute;
	content: '';
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	pointer-events: none;
}

#warmbath .l_planinfo::before {
	width: 55.4%;
	height: 16.1%;
	right: 75%;
	bottom: 92%;
	background-image: url(/v2_daiba_common/img/img_cloud05.png);
}

#warmbath .planinfo {
	width: 83%;
	max-width: 1130px;
	margin: auto;
}

#warmbath .planinfo .planinfo_head {
	width: 48.5%;
	max-width: 545px;
	margin: auto;
	line-height: 0;
}

#warmbath .planinfo .planinfo_head > img {
	width: 100%;
	height: auto;
}

#warmbath .planinfo .planinfo_body {
	margin: 40px 0 0;
}

#warmbath .planinfo .planinfo_body .planinfo_body_inner {
	padding: 30px;
	font-size: 16px;
	background-color: #fff;
}

#warmbath .planinfo .planinfo_body .planinfo_body_inner .planinfo_body_inner_ttl {
	font-weight: bold;
	line-height: 1;
}

#warmbath .planinfo .planinfo_body .planinfo_body_inner .planinfo_body_inner_txt {
	margin: 8px 0 0;
}

#warmbath .planinfo .planinfo_body .planinfo_body_inner .planinfo_body_inner_link {
	margin: 20px 0 0;
}

#warmbath .planinfo .planinfo_body .planinfo_body_inner:nth-child(n + 2) {
	margin: 40px 0 0;
}

#warmbath .l_planlink > li {
	padding: 0 0 0 20px;
	display: inline-block;
	position: relative;
}

#warmbath .l_planlink > li .is_sp {
	display: block;
}

#warmbath .l_planlink > li::before {
	position: absolute;
	left: 0;
	top: 5px;
	content: '●';
	line-height: 1;
}

#warmbath .l_planlink > li:nth-child(n + 2) {
	margin: 0 0 0 40px;
}

#warmbath .planlink {
	text-decoration: underline;
	transition: 0.3s opacity;
}

#warmbath .planlink:hover {
	opacity: 0.8;
}

#warmbath .discount .discount_foot {
	margin: 60px 0 0;
	display: flex;
	justify-content: space-between;
}

#warmbath .discount .discount_foot .discount_foot_inner {
	width: calc(50% - 15px);
	text-align: center;
	overflow: hidden;
}

#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_ttl {
	display: inline-block;
	position: relative;
	font-weight: bold;
	font-size: 26px;
	line-height: 1;
}

#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_ttl::before,
#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_ttl::after {
	width: 100vw;
	height: 1px;
	position: absolute;
	top: calc(50% - 0.5px);
	content: '';
	background-color: #333;
}

#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_ttl::before {
	left: calc(100% + 20px);
}

#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_ttl::after {
	right: calc(100% + 20px);
}

#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_txt {
	height: 100%;
	margin: 30px 0 0;
	padding: 30px;
	font-size: 16px;
	line-height: 26px;
	text-align: left;
	background-color: #fff;
}

#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_txt .is_sp {
	display: none;
}

#warmbath .discount .discount_foot .discount_foot_inner:nth-child(1) .discount_foot_txt > span {
	font-weight: bold;
}

#warmbath .discount .discount_foot .discount_foot_inner:nth-child(2) .discount_foot_txt > span {
	font-size: 13px;
}

#warmbath .l_discountbtn {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

#warmbath .l_discountbtn > li {
	width: calc((120% - 0px) / 4);
}

#warmbath .discountbtn {
	padding: 30px;
	display: block;
	background-color: #fff;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
	transition: 0.3s opacity;
}

#warmbath .discountbtn .discountbtn_img {
	width: 90px;
	margin: auto;
	line-height: 0;
}

#warmbath .discountbtn .discountbtn_img > img {
	width: 100%;
	height: auto;
}

#warmbath .discountbtn .discountbtn_txt {
	margin: 10px 0 0;
}

#warmbath .discountbtn .discountbtn_txt .discountbtn_txt_inner {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}

#warmbath .discountbtn .discountbtn_txt .discountbtn_txt_inner:nth-child(2) {
	margin: 10px 0 0;
}

#warmbath .discountbtn .discountbtn_txt .discountbtn_txt_inner:nth-child(2) > span,
#warmbath .discountbtn .discountbtn_txt .discountbtn_txt_inner:nth-child(2)::after {
	display: inline-block;
	vertical-align: middle;
}

#warmbath .discountbtn .discountbtn_txt .discountbtn_txt_inner:nth-child(2)::after {
	width: 10px;
	height: 14px;
	margin: 0 0 0 5px;
	content: '';
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(/guide/img/icon_arrow01.png);
}

#warmbath .discountbtn:hover {
	opacity: 0.8;
}

#warmbath .l_request {
	width: 89%;
	max-width: 1000px;
	margin: auto;
}

#warmbath .l_request > li:nth-child(n + 2) {
	margin: 40px 0 0;
}

#warmbath .request {
	padding: 35px;
	text-align: center;
	background-color: #fff;
}

#warmbath .request .request_head .request_head_ttl {
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
}

#warmbath .request .request_head .request_head_txt {
	margin: 20px 0 0;
	font-size: 16px;
	line-height: 1.5;
}

#warmbath .request .request_body {
	margin: 20px 0 0;
}

#warmbath .request .request_body .request_body_txt {
	font-size: 16px;
}

#warmbath .request .request_body .request_body_address > a {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 34px;
	font-weight: bold;
	line-height: 1;
	transition: 0.3s opacity;
}

#warmbath .request .request_body .request_body_address > a::before {
	width: 30px;
	content: '';
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

#warmbath .request .request_body .request_body_address > a:hover {
	opacity: 0.8;
}

#warmbath .request .request_foot {
	margin: 20px 0 0;
}

#warmbath .request .request_foot .request_foot_btn {
	width: 531px;
	margin: auto;
}

#warmbath .request.request__fax .request_body .request_body_address {
	margin: 10px 0 0;
	display: inline-block;
	position: relative;
}

#warmbath .request.request__fax .request_body .request_body_address > span,
#warmbath .request.request__fax .request_body .request_body_address::before {
	display: inline-block;
	vertical-align: middle;
}

#warmbath .request.request__fax .request_body .request_body_address > span {
	margin: 0 0 0 8px;
	font-size: 34px;
	font-weight: bold;
	line-height: 1;
}

#warmbath .request.request__fax .request_body .request_body_address::before {
	width: 30px;
	height: 30px;
	content: '';
	background-image: url(/guide/img/icon_fax01.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

#warmbath .request.request__mail .request_body .request_body_address {
	display: flex;
	justify-content: center;
}

#warmbath .request.request__mail .request_body .request_body_address > a::before {
	height: 25px;
	margin: 15px 10px 0;
	background-image: url(/guide/img/icon_mail01.png);
}

#warmbath .request.request__tel .request_body .request_body_address {
	display: flex;
	justify-content: center;
}

#warmbath .request.request__tel .request_body .request_body_address > a {
	margin: 10px 0 0;
	pointer-events: none;
}

#warmbath .request.request__tel .request_body .request_body_address > a::before {
	height: 30px;
	margin: 0px 10px 0;
	background-image: url(/guide/img/icon_tell01.png);
}

#warmbath .l_attention {
	width: 83%;
	max-width: 1130px;
	margin: auto;
}

#warmbath .l_attention > li {
	margin: 60px 0 0;
}

#warmbath .attention .attention_head {
	text-align: center;
	overflow: hidden;
}

#warmbath .attention .attention_head .attention_head_ttl {
	display: inline-block;
	position: relative;
	font-weight: bold;
	font-size: 26px;
	line-height: 1;
}

#warmbath .attention .attention_head .attention_head_ttl::before,
#warmbath .attention .attention_head .attention_head_ttl::after {
	width: 100vw;
	height: 1px;
	position: absolute;
	top: calc(50% - 0.5px);
	content: '';
	background-color: #333;
}

#warmbath .attention .attention_head .attention_head_ttl::before {
	left: calc(100% + 20px);
}

#warmbath .attention .attention_head .attention_head_ttl::after {
	right: calc(100% + 20px);
}

#warmbath .attention .attention_body {
	margin: 30px 0 0;
}

#warmbath .attention .attention_body .attention_body_inner {
	padding: 20px;
	background-color: #fff;
}

#warmbath .attention .attention_body .attention_body_inner .attention_body_inner_ttl {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}

#warmbath .attention .attention_body .attention_body_inner .attention_body_inner_txt {
	font-size: 13px;
	line-height: 2;
}

#warmbath .attention .attention_body .attention_body_inner .attention_body_inner_txt ol {
	padding: 0 0 0 10px;
}

#warmbath .attention .attention_body .attention_body_inner .attention_body_inner_txt ol > li {
	list-style: decimal;
}

#warmbath .attention .attention_body .attention_body_inner .attention_body_inner_txt ol > li:nth-child(n + 2) {
	margin: 10px 0 0;
}

#warmbath .attention .attention_body .attention_body_inner .attention_body_inner_txt ol .asterisk {
	list-style-type: none;
	text-indent: -1em;
}

#warmbath .attention .attention_body .attention_body_inner:nth-child(n + 2) {
	margin: 30px 0 0;
}

#warmbath .attention .attention_body .attention_body_inner .l_downloadbtn {
	max-width: 340px;
	width: 31%;
	margin: 15px 0 30px;
	box-shadow: 5px 5px 10px 0 rgba(214, 47, 56, 0.3);
}

#warmbath .attention .attention_body .attention_body_inner .l_downloadbtn .downloadbtn > a {
	width: 100%;
	height: 100%;
	display: block;
}

#warmbath .l_paperbtn {
	width: 100%;
}

#warmbath .paperbtn {
	width: 100%;
	display: block;
	line-height: 0;
	box-shadow: 0 0 6px 0 rgba(214, 47, 56, 0.3);
	transition: 0.3s opacity;
}

#warmbath .paperbtn > picture {
	width: 100%;
}

#warmbath .paperbtn > picture > source {
	width: 100%;
	height: auto;
}

#warmbath .paperbtn:hover {
	opacity: 0.8;
}

@media (max-width: 767px) {
	#warmbath .l_contents {
		background: url(/v2_daiba_common/img/grids_small.png) repeat top center,
			linear-gradient(
				to bottom,
				rgba(118, 212, 239, 0.4) 0%,
				rgba(195, 235, 244, 0.4) 19%,
				rgba(226, 237, 239, 0.4) 32%,
				rgba(243, 242, 241, 0.4) 48%,
				rgba(243, 242, 242, 0.4) 64%,
				rgba(253, 229, 216, 0.4) 78%,
				rgba(251, 186, 164, 0.4) 100%
			),
			url(/v2_daiba_common/img/noise.png) repeat top center;
	}

	#warmbath .main {
		padding: 0 0 45px;
	}

	#warmbath .main .main_head {
		width: 100%;
		margin: 0 auto;
	}

	#warmbath .main .main_head .main_head_ttl {
		width: 100%;
		height: auto;
		position: relative;
	}

	#warmbath .main .main_head .main_head_ttl > picture {
		width: 100%;
		height: auto;
		position: unset;
		top: unset;
		right: unset;
		transform: unset;
	}

	#warmbath .main .main_head .main_head_ttl > picture > source {
		width: 100%;
		height: auto;
	}

	#warmbath .main .main_head .main_head_ttl > picture > img {
		width: 100%;
		height: auto;
	}

	#warmbath .main .main_breadcrumb {
		width: 100%;
		padding: 0 10px;
		margin: 10px auto 5px;
	}

	#warmbath .main .u_blakesp {
		display: block;
	}

	#warmbath .main .main_backbtn > a {
		width: 41%;
		max-width: 320px;
		height: 48px;
	}

	#warmbath .main .main_backbtn > a > span {
		font-size: 13px;
	}

	#warmbath .main .main_foot {
		width: 90%;
	}

	#warmbath .breadcrumb .breadcrumb_item > a {
		font-size: 12px;
	}

	#warmbath .breadcrumb .breadcrumb_item.is_current {
		font-size: 12px;
	}

	#warmbath .l_cassette {
		width: 90%;
	}

	#warmbath .l_cassette:nth-child(n + 2) {
		margin-top: 45px;
	}

	#warmbath .l_cassette.l_cassette__scroll {
		margin-top: 50px;
	}

	#warmbath .l_cassette.l_cassette__scroll__plan {
		width: 100%;
		max-width: unset;
		margin-top: 0;
		padding-bottom: 25%;
		position: relative;
		background-image: url(/guide/img/bg_paper02_sp.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: 100% 100%;
	}

	#warmbath .l_cassette.l_cassette__scroll__plan::after {
		width: 71.8%;
		height: 280%;
		left: -22%;
		bottom: -2%;
		top: unset;
		background-image: url(/v2_daiba_common/img/img_cloud02.png);
		background-position: bottom;
		pointer-events: none;
	}

	#warmbath .l_cassette.l_cassette__scroll__plan .cassette__scroll {
		width: 83%;
		max-width: 1130px;
		margin: auto;
	}

	#warmbath .l_cassette.l_cassette__scroll__plan .cassette__scroll .cassette_body {
		margin: 0;
		padding-top: 0;
	}

	#warmbath .cassette .cassette_head .cassette_head_ttl {
		margin: 25px 0 0;
	}

	#warmbath .cassette .cassette_head .cassette_head_txt {
		font-size: 15px;
	}

	#warmbath .cassette .cassette_body {
		margin: 15px 0 0;
	}

	#warmbath .cassette:not(.cassette__scroll) .cassette_head:not(.cassette_head__left) .cassette_head_ttl::after {
		width: 64%;
		height: 94%;
		background-image: url(/v2_daiba_common/img/img_cloud01_sp.png);
		background-repeat: no-repeat;
		background-size: contain;
		position: absolute;
		bottom: 40%;
		left: 69%;
	}

	#warmbath .cassette:not(.cassette__scroll) .cassette_head.cassette_head__left .cassette_head_ttl::after {
		width: 71.8%;
		height: 140%;
		left: -37%;
		bottom: 40%;
		background-image: url(/v2_daiba_common/img/img_cloud04_sp.png);
	}

	#warmbath .cassette.cassette__scroll .cassette_head .cassette_head_ttl {
		width: 103%;
	}

	#warmbath .cassette.cassette__scroll .cassette_head .cassette_head_txt {
		text-align: left;
	}

	#warmbath .cassette.cassette__scroll.cassette__smallmargin .cassette_body {
		margin: 30px 0 0;
	}

	#warmbath .openinghours {
		padding: 20px;
	}

	#warmbath .openinghours .openinghours_ttl {
		font-size: 17px;
	}

	#warmbath .openinghours .openinghours_table {
		margin: 20px 0 0;
		font-size: 12px;
		border-right:none;
	}

	#warmbath .openinghours .openinghours_table .openinghours_table_ttl,
	#warmbath .openinghours .openinghours_table .openinghours_table_txt {
		width: 50%;
	}

	#warmbath .openinghours .openinghours_table .openinghours_table_ttl:nth-child(3),
	#warmbath .openinghours .openinghours_table .openinghours_table_ttl:nth-child(4),
	#warmbath .openinghours .openinghours_table .openinghours_table_txt:nth-child(3),
	#warmbath .openinghours .openinghours_table .openinghours_table_txt:nth-child(4) {
		border-top: none;
	}

	#warmbath .openinghours .openinghours_table .openinghours_table_txt {
		border-right: 1px solid #d8d8d8;
	}

	#warmbath .l_maintenance {
		margin: 30px 0 0;
	}

	#warmbath .maintenance {
		color: #333;
	}

	#warmbath .maintenance .maintenance_head {
		padding: 1px 5px 5px 10px;
		font-size: 15px;
	}

	#warmbath .maintenance .maintenance_body {
		padding: 20px;
		margin: 10px auto 0;
	}

	#warmbath .maintenance .maintenance_body .maintenance_body_txt {
		font-size: 14px;
	}

	#warmbath .maintenance .maintenance_body .maintenance_body_table {
		font-size: 12px;
	}

	#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_ttl,
	#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_txt {
		padding: 15px 5px;
	}

	#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_ttl {
		width: 20%;
		text-align: center;
	}

	#warmbath .maintenance .maintenance_body .maintenance_body_table .maintenance_body_table_txt {
		width: 80%;
	}

	#warmbath .maintenance .maintenance_body .maintenance_body_note {
		font-size: 12px;
	}

	#warmbath .daytrip {
		width: 100%;
	}

	#warmbath .daytrip .daytrip_body {
		width: 100%;
		font-size: 12px;
	}

	#warmbath .daytrip .daytrip_body.daytrip_body__pc {
		display: none;
	}

	#warmbath .daytrip .daytrip_body.daytrip_body__sp {
		display: table;
	}

	#warmbath .daytrip .daytrip_body tr > th,
	#warmbath .daytrip .daytrip_body tr > td {
		padding: 15px;
	}

	#warmbath .daytrip .daytrip_body tr > th {
		text-align: center;
		background-color: #ddd;
	}

	#warmbath .daytrip .daytrip_body tr > td {
		width: 50%;
	}

	#warmbath .daytrip .daytrip_body tr > td:first-child {
		font-weight: bold;
		background-color: #f2f2f2;
	}

	#warmbath .l_planinfo {
		margin: 10px 0 0;
		padding: 80px 0 30px;
		background-position: top center, bottom center;
		background-image: url(/guide/img/bg_paper01_sp.png);
	}

	#warmbath .l_planinfo::before {
		width: 61.8%;
		height: 280%;
		left: -28%;
		bottom: -43%;
		background-image: url(/v2_daiba_common/img/img_cloud04.png);
	}

	#warmbath .planinfo {
		width: 90%;
	}

	#warmbath .planinfo .planinfo_head {
		width: 80%;
	}

	#warmbath .planinfo .planinfo_body {
		margin: 20px 0 0;
	}

	#warmbath .planinfo .planinfo_body .planinfo_body_inner {
		padding: 20px;
		font-size: 14px;
	}

	#warmbath .l_planlink > li {
		display: block;
	}

	#warmbath .l_planlink > li .is_sp {
		display: none;
	}

	#warmbath .l_planlink > li::before {
		top: 3px;
	}

	#warmbath .l_planlink > li:nth-child(n + 2) {
		margin: 10px 0 0 0;
	}

	#warmbath .discount .discount_foot {
		margin: 30px 0 0;
		display: block;
	}

	#warmbath .discount .discount_foot .discount_foot_inner {
		width: 100%;
	}

	#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_ttl {
		font-size: 20px;
	}

	#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_ttl::before {
		left: calc(100% + 10px);
	}

	#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_ttl::after {
		right: calc(100% + 10px);
	}

	#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_txt {
		margin: 15px 0 0;
		padding: 20px;
		font-size: 14px;
	}

	#warmbath .discount .discount_foot .discount_foot_inner .discount_foot_txt .is_sp {
		display: block;
	}

	#warmbath .discount .discount_foot .discount_foot_inner:nth-child(n + 2) {
		margin: 30px 0 0;
	}

	#warmbath .l_discountbtn > li {
		width: calc((100% - 10px) / 2);
	}

	#warmbath .l_discountbtn > li:nth-child(n + 3) {
		margin: 10px 0 0;
	}

	#warmbath .discountbtn {
		padding: 20px 10px;
	}

	#warmbath .discountbtn .discountbtn_img {
		width: 18vw;
	}

	#warmbath .discountbtn .discountbtn_txt {
		margin: 5px 0 0;
	}

	#warmbath .discountbtn .discountbtn_txt .discountbtn_txt_inner {
		font-size: 12px;
	}

	#warmbath .discountbtn .discountbtn_txt .discountbtn_txt_inner:nth-child(2)::after {
		height: 10px;
	}

	#warmbath .l_request {
		width: 100%;
	}

	#warmbath .l_request > li:nth-child(n + 2) {
		margin: 40px 0 0;
	}

	#warmbath .request .request_head .request_head_ttl {
		font-size: 16.2px;
	}

	#warmbath .request .request_head .request_head_txt {
		font-size: 14px;
	}

	#warmbath .request .request_body {
		margin: 10px 0 0;
	}

	#warmbath .request .request_body .request_body_txt {
		font-size: 14px;
	}

	#warmbath .request .request_body .request_body_address > a {
		margin: 10px 0 0;
		font-size: 22.5px;
	}

	#warmbath .request .request_foot .request_foot_btn {
		width: 100%;
	}

	#warmbath .request.request__fax .request_body .request_body_address > span {
		font-size: 22.5px;
	}

	#warmbath .request.request__fax .request_body .request_body_address::before {
		width: 20px;
		height: 20px;
		background-image: url(/guide/img/icon_fax01.png);
	}

	#warmbath .request.request__mail .request_body .request_body_address > a::before {
		height: 15px;
		margin: 8px 0 0;
	}

	#warmbath .request.request__tel .request_body .request_body_address > a {
		pointer-events: auto;
	}

	#warmbath .request.request__tel .request_body .request_body_address > a::before {
		height: 20px;
		margin: 0;
		background-image: url(/guide/img/icon_tell01.png);
	}

	#warmbath .l_attention {
		width: 90%;
	}

	#warmbath .l_attention > li {
		margin: 30px 0 0;
	}

	#warmbath .attention .attention_head .attention_head_ttl {
		font-size: 20px;
	}

	#warmbath .attention .attention_head .attention_head_ttl::before {
		left: calc(100% + 10px);
	}

	#warmbath .attention .attention_head .attention_head_ttl::after {
		right: calc(100% + 10px);
	}

	#warmbath .attention .attention_body {
		margin: 15px 0 0;
	}

	#warmbath .attention .attention_body .attention_body_inner .attention_body_inner_ttl {
		font-size: 15px;
	}

	#warmbath .attention .attention_body .attention_body_inner .attention_body_inner_txt {
		margin: 5px 0 0;
		font-size: 14px;
		line-height: 1.7;
	}

	#warmbath .attention .attention_body .attention_body_inner .attention_body_inner_txt ol li:not(:first-child) {
		padding: 10px 0 0;
	}

	#warmbath .attention .attention_body .attention_body_inner .attention_body_inner_txt ol .asterisk {
		list-style-type: none;
		padding-left: 1em;
		text-indent: -1em;
	}

	#warmbath .attention .attention_body .attention_body_inner:nth-child(n + 2) {
		margin: 20px 0 0;
	}

	#warmbath .attention .attention_body .attention_body_inner .l_downloadbtn {
		width: 100%;
		max-width: unset;
		margin: 7px 0 20px;
		box-shadow: 5px 5px 10px 0 rgba(214, 47, 56, 0.3);
	}

	#warmbath .attention .attention_body .attention_body_inner .l_downloadbtn .downloadbtn > a {
		width: 100%;
		height: 100%;
		display: block;
	}
}
